{
    "Uncategorized": [
        {
            "endTime": 12.489270386266055,
            "filename": "C:\\Users\\mickl\\Desktop\\cliptrim-ui\\ClipTrimApp\\audio-service\\src\\recordings\\audio_capture_20260214_133540.wav",
            "name": "Clip 20260214_133540",
            "playbackType": "playStop",
            "startTime": 10.622317596566523,
            "volume": 1
        },
        {
            "endTime": 6.824034334763957,
            "filename": "C:\\Users\\mickl\\Desktop\\cliptrim-ui\\ClipTrimApp\\audio-service\\src\\recordings\\audio_capture_20260214_133137.wav",
            "name": "Clip 20260214_133137",
            "playbackType": "playStop",
            "startTime": 3.7982832618025753,
            "volume": 1
        }
    ]
}